DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #724

Phé duyét to trinh s6 0051 0690405
12/11/2020 04:31 PM - Luc Tran Van

Status: Closed Start date: 12/11/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID ="'PLRD00000200616', -- varchar(15)

@p_AUTH_STATUS ="A', -- varchar(1)
@p_CHECKER_ID = 'trungng1’, -- varchar(15)
@p_APPROVE_DT = '2020-12-07 8:35:56 AM', -- datetime
@p_ROLE_LOGIN = 'TGD', -- varchar(50)
@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)
@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

History

#1 - 12/15/2020 09:49 AM - Luc Tran Van

- Status changed from New to Closed

Files

0051 0690405.xlsx 38 KB
